.glossymenu,.glossymenu li ul{list-style-type:none;width:385px;margin:0;padding:0}
.glossymenu li{position:relative;border-bottom:1px dotted #115B9D}
.glossymenu li a{font:bold 12px Arial, Helvetica, sans-serif;color:#115B9D;display:block;width:auto;text-decoration:none;line-height:18px;margin-left:10px;padding:5px 0 5px 5px}
.glossymenu li ul{position:absolute;width:190px;left:0;top:0;display:none}
.glossymenu li ul li{float:left}
.glossymenu li ul a{width:180px}
.glossymenu .arrowdiv{position:absolute;right:2px;background:transparent url(../images/arrow2.png) no-repeat center right}
.glossymenu li a:visited,.glossymenu li a:active{color:#115B9D}
* html .glossymenu li{float:left;height:1%}
* html .glossymenu li a{height:1%}